@charset "UTF-8";

/*
▼bg
#100404

▼text
#fff

▼btn subtext
#957848

▼line
rgba(255,255,255,0.4)

*/



/*-------------------------------------------------
reset
-------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	margin: 0;
	padding: 0;
	box-sizing:border-box;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

* {
	line-height: 1;
}

ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

a{
	text-decoration:none;
}

a:hover{
	text-decoration:underline;
	opacity:0.8;
}

.float-L{float:left;}
.float-R{float:right;}

img{
	max-width:100%;
	vertical-align:bottom;
}





/* ----------------------------------------------------
 clearfix
----------------------------------------------------*/
.clrfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}

.clrfix {
	display: inline-block;
	}
	
/*\*/
* html .clrfix {
	height: 0.1%;
}

.clrfix {
	display: block; 
}





/*-------------------------------------------------
共通
-------------------------------------------------*/
*{
	box-sizing: border-box;
}

body {
	font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	font-size: 16px;
	line-height: 1.6em;
	color: #fff;
	overflow:hidden;
	background-color: #100404;
	background-image: url(../imgs/kv.jpg);
	background-position: center top;
}
@media screen and (max-width: 768px) {
	body{
		font-size: 14px;
		background-size: 768px;
	}
}

.overcontent {
	width: 1820px;
	margin: 0 auto;
	position: relative;
	border-left: 1px solid rgba(255,255,255,0.4);
}
@media screen and (max-width: 1820px) {
	.overcontent {
		width: auto;
		border-left: none;
	}
}

.content {
	width: 1200px;
	margin: 0 auto;
	position: relative;
	border-left: 1px solid rgba(255,255,255,0.4);
}
#top_content {
	padding-top: 50px;
}
@media screen and (max-width: 768px) {
	.content {
		width: auto;
		padding: 0 2%;
		border: none;
	}
	#top_content {
		padding-top: 0;
	}
}

.inner {
	width: 1200px;
	margin: 0 auto;
	position: relative;
}
@media screen and (max-width: 768px) {
	.inner {
		width: auto;
	}
}

.inner_content{
	padding: 0 50px;
}
@media screen and (max-width: 768px) {
	.inner_content{
		padding: 0;
	}
}

.farm{
	margin-bottom: 80px;
}
@media screen and (max-width: 768px) {
	.farm{
		margin-bottom: 40px;
	}
}

.farm:last-child{
	margin-bottom: 0;
}



ol{
	list-style:decimal outside;
	padding-left:1em;
}

li{
	line-height:1.6em;
}

.tx-left {
	text-align: left !important;
}

.tx-right {
	text-align: right !important;
}

@media screen and (max-width: 768px) {
	.tx-right.sp-none {
		text-align: left !important;
	}
}

.tx-center {
	text-align: center !important;
}

.nowrap {
	white-space: nowrap;
}

.pc-hide {
	display: none;
}
@media screen and (max-width: 768px) {
	.sp-hide {
		display: none;
	}
	.sp-show{
		display:block;
	}
}

.pc-hide-inline {
	display: none !important;
}
@media screen and (max-width: 768px) {
	.pc-hide-inline {
		display: inline-block !important;
	}
}

.dis_none{
	display: none !important;
}

.caution{
	font-size: 0.75em;
}



.dis_table{
	display: table;
}

.dis_table_item{
	display: table-cell;
}
@media screen and (max-width: 768px) {
	.dis_table_item{
		display: block;
	}
}

.flex{
	display: flex;
	justify-content: space-between;
}
@media screen and (max-width: 768px) {
	.flex{
		display: block;
	}
	.overcontent .content .flex_item{
		width: auto;
	}
}

.overwidth{
	margin-left: -1000%;
	margin-right: -1000%;
}
@media screen and (max-width: 768px) {
	.overwidth{
		margin: 0 -2%;
	}
}

.bg_white{
	background: #fff;
	color: #333;
}
@media screen and (max-width: 768px) {
	.bg_white{
		padding: 20px 0;
	}
}

.bg_white .content{
	padding: 40px 0 80px;
	border-left: 1px solid #d6d6d6;
}
@media screen and (max-width: 768px) {
	.bg_white .content{
		padding: 0 2%;
		border: none;
	}
}

.bg_white .overcontent {
	border-left: 1px solid #d6d6d6;
}
@media screen and (max-width: 768px) {
	.bg_white .overcontent {
		border: none;
	}
}


/*ボタン*/
.btn a{
	display: block;
	background: #957848;
	color: #fff;
	font-weight: bold;
	text-align: center;
	padding: 1.2em 0.5em;
	margin: 0 auto;
	border-radius: 4px;
}

@media screen and (max-width: 768px) {
}




/*-------------------------------------------------
h2～
-------------------------------------------------*/
h2{
	font-family: 'Sawarabi Mincho';
	font-size: 28px;
	margin: 40px 0 40px -1px;
	padding-left: 50px;
	border-left: 5px solid #957848;
	height: 60px;
	line-height: 60px;
	position: relative;
}
h2::before{
	position: absolute;
	font-family: 'Century Gothic', sans-serif;
	font-size: 20px;
	width: 300px;
	text-align: right;
	padding-right: 50px;
	margin-left: -350px;
}
/*.bg_white h2{
	color: #333;
}*/
.bg_white h2::before{
	color: #957848;
}
@media screen and (max-width: 1550px) {
	h2::before{
		text-align: left;
		padding-right: 0;
		padding-left: 120px;
		margin-left: -220px;
		transform: rotate(90deg);
	}
}
@media screen and (max-width: 768px) {
	h2{
		font-size: 24px;
		margin: 20px 0 20px -2%;
		padding-left: 10px;
		border-left: 5px solid #957848;
		height: 36px;
		line-height: 36px;
	}
	h2::before{
	font-size: 14px;
	width: auto;
	text-align: left;
	transform: none;
	right: 0;
	padding: 0;
	margin: 0 0 0 10px;
	}
}

h3{
	font-family: 'Sawarabi Mincho';
	font-size: 24px;
	border-bottom: 1px solid rgba(255,255,255,0.4);
	padding-bottom: 0.2em;
	margin-bottom: 1em;
}
@media screen and (max-width: 768px) {
	h3{
		font-size: 20px;
	}
}
.bg_white h3{
	border-bottom: 1px solid #d6d6d6;
}

h4{
	font-family: 'Sawarabi Mincho';
	font-size: 20px;
	/*border-bottom: 1px solid rgba(255,255,255,0.4);*/
	padding-bottom: 0.2em;
	margin-bottom: 1em;
}
@media screen and (max-width: 768px) {
	h4{
		font-size: 18px;
		margin: 2em 0 0.5em;
		border-bottom: 1px solid rgba(255,255,255,0.4);
	}
}
.bg_white h4{
	border-bottom: 1px solid #d6d6d6;
}

h5{
}
@media screen and (max-width: 768px) {
	h5{
	}
}

h6{
}
@media screen and (max-width: 768px) {
	h6{
	}
}





/*-------------------------------------------------
ヘッダー
-------------------------------------------------*/
header{
	font-family: 'Century Gothic', sans-serif;
	font-weight: bold;
	border-top: 1px solid rgba(255,255,255,0.4);
	border-bottom: 1px solid rgba(255,255,255,0.4);
}
@media screen and (max-width: 768px) {
	header{
	}
}

header .flex_item{
	display: flex;
	align-items: center;
	height: 80px;
}
@media screen and (max-width: 768px) {
}

/*ロゴ*/
header .logo{
	padding-left: 50px;
	border-left: 5px solid #fff;
	margin-left: -1px;
}
@media screen and (max-width: 768px) {
	header .logo.flex_item{
		position: relative;
		height: 70px;
		padding-left: 10px;
	}
}



/*ナビ*/
nav{
}
@media screen and (max-width: 768px) {
	header nav.flex_item {
		height: auto;
	}
	header nav.flex_item ul.dis_table {
		display: block;
		text-align: center;
	}
	header nav.flex_item ul.dis_table li{
		border-top: 1px solid rgba(255,255,255,0.4);
		border-left: 4px solid #fff;
	}
}

nav a{
	color: #fff;
	padding: 1em;
}
@media screen and (max-width: 768px) {
	nav a{
		display: block;
	}
}

nav a:hover{
	color: #fff;
	opacity: 1;
}



/*▼▼▼　ハンバーガー　▼▼▼*/

/*初期非表示*/
header a.fa-times{
	display: none;
}
@media screen and (max-width: 768px) {
	header nav.flex_item{
		display: none;
	}

	/*クリックしたら*/
	header.open{
		background: rgba(0,0,0,0.7)
	}
	header.open a.fa-bars{
		display: none !important;
	}
	header.open a.fa-times{
		display: block !important;
	}

	/*配置　装飾*/
	.hamburger{
		position: absolute;
		top: 14px;
		right: 14px;
	}
	.hamburger:hover{
		text-decoration: none;
	}
}






/*-------------------------------------------------
KVエリア
-------------------------------------------------*/
.kv_area{
	position: relative;
}

.kv_area h1{
	line-height: 1;
	text-align: center;
	padding: 265px 0.5em 0;
	height: 590px;
}
@media screen and (max-width: 768px) {
	.kv_area h1{
		padding: 70px 0 0 0;
		height: 220px;
	}
	.kv_area h1 span{
		display: inline-block;
	}
}

.kv_area .h1_main{
	font-family: 'Century Gothic', sans-serif;
	font-size: 68px;
	font-weight: bold;
}
@media screen and (max-width: 768px) {
	.kv_area .h1_main{
		font-size: 36px;
	}
}

.kv_area .h1_sub{
	font-family: 'Sawarabi Mincho';
	font-size: 24px;
	line-height: 1.6em;
	margin-top: 50px;
}
@media screen and (max-width: 768px) {
	.kv_area .h1_sub{
		font-size: 16px;
		margin-top: 20px;
	}
}

.kv_area .triangle{
	position: absolute;
	left: 50%;
	bottom: 0;
	margin: 0 0 -20px -30px;
}
@media screen and (max-width: 768px) {
	.kv_area .triangle{
		position: absolute;
		left: 50%;
		bottom: 0;
		margin: 0 0 -10px -15px;
	}
	.kv_area .triangle img{
		width: 30px;
	}
}





/*-------------------------------------------------
お問い合わせ
-------------------------------------------------*/
.toiawase{
	text-align: center;
	padding: 120px 0;
	border-bottom: 1px solid rgba(255,255,255,0.4);
}
@media screen and (max-width: 768px) {
	.toiawase{
		text-align: left;
		padding: 60px 2%;
		border-bottom: 1px solid rgba(255,255,255,0.4);
	}
}

.toiawase p{
	margin-bottom: 50px;
}

.toiawase .btn a{
	font-size: 18px;
	width: 480px;
}
@media screen and (max-width: 768px) {
	.toiawase .btn a{
		font-size: 18px;
		width: 80%;
	}
}




/*-------------------------------------------------
ホールの概要
-------------------------------------------------*/
.outline h2::before{
	content: "#1 OUTLINE";
}

.outline .flex_item{
	width: 30%;
}

.outline .kibo dt,
.outline .kibo dd{
	display: inline-block;
	font-size: 14px;
}
@media screen and (max-width: 768px) {
	.outline .kibo dt,
	.outline .kibo dd{
		font-size: 12px;
	}
}

.outline .kibo dt{
	position: relative;
	width: 5em;
	margin-right: 0.5em;
	font-weight: bold;
}

.outline .kibo dd{
	color: #ddd;
}

.outline .kibo dt::after{
	position: absolute;
	content: "/";
	right: 0;
	font-weight: normal;
}

.outline .halldata dt,
.outline .halldata dd{
	display: block;
	font-size: 14px;
}

.outline .halldata dt{
	font-weight: bold;
	margin-top: 1em;
}

.outline .halldata dd{
	color: #ddd;
}

.outline .feature ul{
	padding-left: 1.2em;
}

.outline .feature li{
	position: relative;
	font-size: 14px;
}

.outline .feature li::before{
	position: absolute;
	content: "○";
	left: 0;
	margin-left: -1.2em;
}





/*-------------------------------------------------
施設風景
-------------------------------------------------*/
/* VR */
#vrTrigger{
	font-family: 'Sawarabi Mincho';
	display: block;
	width: 100%;
	height: 400px;
	border: 2px solid rgba(255,255,255,0.4);
	font-size: 36px;
	text-align: center;
	padding: 60px 1em 0;
	line-height: 1.5em;
}
@media screen and (max-width: 768px) {
	#vrTrigger{
		font-size: 18px;
		text-align: center;
		padding: 120px 1em 0;
		line-height: 2em;
	}
}

#vrTrigger span.text{
	font-size: 0.75em;
}

#vrTrigger:hover{
	cursor: pointer;
}



.landscape h2::before{
	content: "#2 LANDSCAPE";
}

.landscape p{
	font-size: 14px;
}

.landscape p.catch{
	font-size: 16px;
	margin-bottom: 40px;
}
@media screen and (max-width: 768px) {
	.landscape p.catch{
		font-size: 14px;
		margin-bottom: 20px;
	}
}

#vrview{
	margin-bottom: 80px;
}
@media screen and (max-width: 768px) {
	#vrview{
		margin-bottom: 40px;
	}
}

.landscape .photo_item{
	position: relative;
}

/*施設外観*/
.landscape .photo_item:first-child{
	margin-bottom: 550px;
}
.landscape .photo_item:first-child h3,
.landscape .photo_item:first-child p{
	padding-left: 575px;
}
.landscape .photo_item:first-child .photo_img{
	position: absolute;
	top: 0;
	left: 0;
}
@media screen and (max-width: 768px) {
	.landscape .photo_item:first-child{
		margin-bottom: 40px;
	}
	.landscape .photo_item:first-child h3,
	.landscape .photo_item:first-child p{
		padding-left: 0;
		margin: 20px 0;
	}
	.landscape .photo_item:first-child .photo_img{
		position: static;
	}
}

/*山野ホール*/
.landscape .photo_item:last-child h3,
.landscape .photo_item:last-child p{
	padding-right: 575px;
}
.landscape .photo_item:last-child .photo_img{
	position: absolute;
	bottom: 0;
	right: 0;
}
@media screen and (max-width: 768px) {
	.landscape .photo_item:last-child h3,
	.landscape .photo_item:last-child p{
		padding-right: 0;
		margin: 20px 0;
	}
	.landscape .photo_item:last-child .photo_img{
		position: static;
	}
}



.backstage{
	padding-bottom: 80px;
}
@media screen and (max-width: 768px) {
	.backstage{
		padding-bottom: 40px;
	}
}

.backstage .flex_item{
	width: 30%;
}

.backstage h4{
	/*border: none;*/
}

.backstage img{
	margin-bottom: 1em;
}





/*-------------------------------------------------
設備概要
-------------------------------------------------*/
.equipment{
	margin-bottom: 80px;
}
@media screen and (max-width: 768px) {
	.equipment{
		margin-bottom: 40px;
	}
}

.equipment h2::before{
	content: "#3 EQUIPMENT";
}

.equipment .flex,
.equipment .no_flex,
.equipment .no_flex .flex_item{
	margin-bottom: 30px;
}
@media screen and (max-width: 768px) {
	.equipment .flex,
	.equipment .no_flex,
	.equipment .no_flex .flex_item{
		margin-bottom: 0;
	}
}

.equipment .flex_item{
	width: 50%;
}

.equipment .no_flex .flex_item{
	width: auto
}



@media screen and (max-width: 768px) {
	.equipment dl{
		margin-bottom: 20px;
	}
}


.equipment dt,
.equipment dd{
	padding-left: 20px;
}

.equipment dt{
	font-family: 'Sawarabi Mincho';
	border-left: 1px solid #957848;
	font-size: 18px;
	padding-bottom: 0.5em;
}

.equipment dd{
	border-left: 1px solid #d6d6d6;
	font-size: 12px;
}



/*▼▼▼　図面　タブ切替　▼▼▼*/
label.panel-label {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  display: block;
  width: 100%;
  color: #bdc3c7;
  /*cursor: pointer;*/
  /*background-color: #ecf0f1;*/
  -webkit-transition-property: background-color, color;
  transition-property: background-color, color;
  -webkit-transition-duration: 200ms;
  transition-duration: 200ms;
  font-weight: bold;
}
label.panel-label:hover {
  color: #333;
}

/*タブホバー時のカーソル表示方法*/
#li-for-panel-1 .panel-label,
#li-for-panel-2 .panel-label{
	cursor: pointer;
}



#panels section header label.panel-label {
  padding: 12px 24px;
  box-sizing: border-box;
}

#panels section main {
  box-sizing: border-box;
  max-height: 0;
  opacity: 0;
  -webkit-transition: opacity 600ms;
  transition: opacity 600ms;
  overflow-y: hidden;
}



/*タブコンテンツ内*/
#panel-1-ctrl:checked ~ #panels #panel-1 main {
  max-height: initial;
  opacity: 1;
  padding: 40px 0;
}

#panel-2-ctrl:checked ~ #panels #panel-2 main {
  max-height: initial;
  opacity: 1;
  padding: 40px 0;
}

#panel-3-ctrl:checked ~ #panels #panel-3 main {
  max-height: initial;
  opacity: 1;
  padding: 40px 0;
}


/*タブ「1」のli要素　またはその中のlabel*/
#panel-1-ctrl:checked ~ #tabs-list #li-for-panel-1 {
  cursor: default;
  border-top: 2px solid #333;
  border-right: 2px solid #333;
}
#panel-1-ctrl:checked ~ #tabs-list #li-for-panel-1 label.panel-label {
  color: #333;
  padding-top: 24px;
}
/*タブ「1」checked時の「2」の状態*/
#panel-1-ctrl:checked ~ #tabs-list #li-for-panel-2 {
  border-top: 2px solid #dfdfdf;
  border-right: 2px solid #dfdfdf;
  border-bottom: 2px solid #333;
}
/*タブ「1」checked時の「3」の状態*/
#panel-1-ctrl:checked ~ #tabs-list #li-for-panel-3 {
  border-bottom: 2px solid #333;
}



/*タブ「2」のli要素　またはその中のlabel*/
#panel-2-ctrl:checked ~ #tabs-list #li-for-panel-2 {
  cursor: default;
  border-top: 2px solid #333;
  border-left: 2px solid #333;
  border-right: 2px solid #333;
}
#panel-2-ctrl:checked ~ #tabs-list #li-for-panel-2 label.panel-label {
  color: #333;
  padding-top: 24px;
}
/*タブ「2」checked時の「1」の状態*/
#panel-2-ctrl:checked ~ #tabs-list #li-for-panel-1 {
  border-top: 2px solid #dfdfdf;
  border-bottom: 2px solid #333;
}
/*タブ「2」checked時の「3」の状態*/
#panel-2-ctrl:checked ~ #tabs-list #li-for-panel-3 {
  border-bottom: 2px solid #333;
}



/*タブ「3」のli要素　またはその中のlabel*/
#panel-3-ctrl:checked ~ #tabs-list #li-for-panel-3 {
  cursor: default;
}
#panel-3-ctrl:checked ~ #tabs-list #li-for-panel-3 label.panel-label {
  color: #333;
  padding-top: 24px;
}


/*タブ部分*/
ul#tabs-list {
  display: flex;
  list-style: none;
  text-align: center;
  margin: 0;
  padding: 0;
}
ul#tabs-list li {
  text-align: center;
  font-size: 16px;
  width: 33.3%;
  position: relative;
}
ul#tabs-list li label.panel-label {
  position: relative;
  padding: 1.5em 0;
  font-size: 16px;
}
@media screen and (max-width: 768px) {
	#li-for-panel-3{
		display: none;
	}
	ul#tabs-list li {
	  font-size: 16px;
	  width: 50%;
	}
	ul#tabs-list li label.panel-label {
	  font-size: 12px;
	}
}

/*ラジオボタンの非表示*/
.panel-radios {
  display: none;
}



/*タブパネル内のリスト*/
#panels ol{
	padding: 0;
	overflow: hidden;
}

#panels li{
	position: relative;
	float: left;
	min-width: 30%;
	padding-left: 1em;
	margin-left: 2.5em;
	font-size: 14px;
	line-height: 2.8em;
}
#panels li::after{
	position: absolute;
	content: url(../imgs/icon_dl.png);
	margin-left: 10px;
}
@media screen and (max-width: 768px) {
	#panels li{
		float: none;
	}
}

#panels a{
	color: #333;
}

#panels a:hover{
	color: #333;
	text-decoration: underline;
}

.panels_content .caution{
	padding: 1em;
}
/*▲▲▲　図面　タブ切替　▲▲▲*/





/*-------------------------------------------------
交通アクセス
-------------------------------------------------*/
.access{
	padding: 40px 0 80px;
}
@media screen and (max-width: 768px) {
	.access{
		padding-bottom: 40px;
	}
}

.access h2::before{
	content: "#4 ACCESS";
}

address .flex_item{
	width: 30%;
}

address .btn a{
	position: relative;
	padding: 0.5em;
	margin: 1em 0;
}
address .btn a::after{
	position: absolute;
	content: url(../imgs/icon_link.png);
	right: 6px;
	top: 0;
}

address .main{
	font-size: 18px;
	font-weight: bold;
}

address .main span{
	font-size: 14px;
	font-weight: normal;
	color: #ddd;
}

address .sub{
	font-size: 16px;
	font-weight: bold;
}

address .sub a{
	font-size: 16px;
	font-weight: bold;
	color: #fff;
}

address .sub span{
	font-weight: normal;
	color: #ddd;
}

address .caution{
	color: #ddd;
}

.how_to_box{
	margin-bottom: 2em;
}
@media screen and (max-width: 768px) {
	.how_to_box{
		margin-top: 2em;
	}
}

.how_to_access .main{
	font-size: 14px;
	border-bottom: 1px solid rgba(255,255,255,0.4);
	padding-bottom: 0.2em;
	margin-bottom: 0.5em;
	font-weight: bold;
}

.how_to_access .main span{
	font-weight: normal;
	color: #ddd;
}

.how_to_access .sub{
	font-size: 12px;
	color: #ddd;
}



/*-------------------------------------------------
googlemap
-------------------------------------------------*/
#googlemap{
	display: flex;
}





/*-------------------------------------------------
フッター
-------------------------------------------------*/
footer{
	background: #957848;
}

@media screen and (max-width: 768px) {
	footer{
	}
}

#copyright{
	color: #fff;
	text-align: center;
	font-size: 12px;
	padding: 1.5em 0;
}
@media screen and (max-width: 768px) {
	#copyright{
		text-align: left;
		padding: 1.5em;
	}
}







/*トップへ戻る*/
.fw-page-top {
	position: fixed;
	margin: auto;
	right: 10px;
	bottom: 10px;
	z-index: 300;
}
.fw-page-top a {
	background-color: #957848;
	border: #957848 solid 2px;
	border-radius: 0px;
	display: block;
	width: 40px;
	height: 40px;
}
.fw-page-top a::before {
	content: "";
	border-top: #FFF solid 2px;
	border-left: #FFF solid 2px;
	width: 10px;
	height: 10px;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	margin: auto;
	position: absolute;
	top: 5px;
	left: 0;
	right: 0;
	bottom: 0;
}

.fw-page-top a:hover {
	background-color: #957848;
	border: #957848 solid 2px;
}
.fw-page-top a:hover::before {
	border-top: #FFF solid 2px;
	border-left: #FFF solid 2px;
}

@media screen and (min-width: 768px) {
	.fw-page-top {
		right: 50px;
		bottom: 30px;
	}
	.fw-page-top a {
		width: 56px;
		height: 56px;
	}
}

















